<!-- Nom : Andrzej Wisniowski -->
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      http-equiv="X-UA-Compatible"
      content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="./CSS/style.css" />
    <link
      rel="icon"
      type="image/x-icon"
      href="/icons/favicon.ico" />

    <title>AndrzejW | Portfolio</title>
  </head>

  <body>
    <header>
      <h1 id="website-name">AndrzejW | Portfolio</h1>
    </header>
    <nav>
      <input
        type="checkbox"
        name="hamburger-switch"
        id="hamburger-switch" />
      <h2 class="page-title">
        <a
          class="return-to-top"
          href="#website-name"
          >About</a
        >
      </h2>
      <ul class="format">
        <li class="cellphone">(Cellphone format)</li>
        <li class="tablet">(Tablet format)</li>
        <li class="computer">(Computer format)</li>
      </ul>
      <label
        class="hamburger-label"
        for="hamburger-switch"></label>
      <ul class="hamburger">
        <li
          class="hamburger-dot"
          id="dot1"></li>
        <li
          class="hamburger-dot"
          id="dot2"></li>
        <li
          class="hamburger-dot"
          id="dot3"></li>
        <li
          class="hamburger-dot"
          id="dot4"></li>
        <li
          class="hamburger-dot"
          id="dot5"></li>
        <li
          class="hamburger-dot"
          id="dot6"></li>
        <li
          class="hamburger-dot"
          id="dot7"></li>
        <li
          class="hamburger-dot"
          id="dot8"></li>
        <li
          class="hamburger-dot"
          id="dot9"></li>
      </ul>
      <ul class="nav-bar">
        <li class="nav-button separating-bar">
          <a
            class="nav-link"
            href="./index.html"
            >Home</a
          >
        </li>
        <li class="nav-button separating-bar">
          <a
            class="return-to-top"
            href="#website-name"
            ><span id="current-page">About</span></a
          >
        </li>
        <li class="nav-button separating-bar">
          <a
            class="nav-link"
            href="./projects.html"
            >Projects</a
          >
        </li>
        <li class="nav-button separating-bar">
          <a
            class="nav-link"
            href="./Files/2023-02-11_EN_Andrzej Wisniowski - CV (MS).pdf"
            target="_blank"
            >Resume</a
          >
        </li>
        <li class="nav-button separating-bar">
          <a
            class="nav-link"
            href="#social-bar"
            >Contact</a
          >
        </li>
        <li class="nav-button">
          <a
            class="nav-link"
            href="./about-fr.html"
            >FR</a
          >
        </li>
      </ul>
    </nav>
    <main id="main-about">
      <section id="section1-about">
        <div class="section-image-frame">
          <img
            class="section-image"
            src="./Images//5-BEAR-5022.png"
            alt="Lorem Picsum" />
        </div>
        <h2 class="section-title">Andrzej W. | cryptoblivious</h2>
        <p
          class="section-text"
          id="about-section-text">
          Student in Computer Science at Cegep du Vieux Montreal, Andrzej W. started to become interested in programming as a career path in 2020. After talking with a friend that convinced him that he would be a good fit to work in the space, he decided to embarq on the journey to become a great programmer.
        </p>
      </section>
    </main>
    <footer>
      <ul id="social-bar">
        <li class="social-button linkedin">
          <a
            class="social-link"
            href="https://www.linkedin.com/in/andrzej-wisniowski-77234376/"
            target="_blank">
            <svg
              class="icon"
              viewBox="0 0 512 512">
              <path d="M449.446,0c34.525,0 62.554,28.03 62.554,62.554l0,386.892c0,34.524 -28.03,62.554 -62.554,62.554l-386.892,0c-34.524,0 -62.554,-28.03 -62.554,-62.554l0,-386.892c0,-34.524 28.029,-62.554 62.554,-62.554l386.892,0Zm-288.985,423.278l0,-225.717l-75.04,0l0,225.717l75.04,0Zm270.539,0l0,-129.439c0,-69.333 -37.018,-101.586 -86.381,-101.586c-39.804,0 -57.634,21.891 -67.617,37.266l0,-31.958l-75.021,0c0.995,21.181 0,225.717 0,225.717l75.02,0l0,-126.056c0,-6.748 0.486,-13.492 2.474,-18.315c5.414,-13.475 17.767,-27.434 38.494,-27.434c27.135,0 38.007,20.707 38.007,51.037l0,120.768l75.024,0Zm-307.552,-334.556c-25.674,0 -42.448,16.879 -42.448,39.002c0,21.658 16.264,39.002 41.455,39.002l0.484,0c26.165,0 42.452,-17.344 42.452,-39.002c-0.485,-22.092 -16.241,-38.954 -41.943,-39.002Z" />
            </svg>
          </a>
        </li>
        <li class="social-button messenger">
          <a
            class="social-link"
            href="http://m.me/andrzej.wisniowski.33/"
            target="_blank">
            <svg
              class="icon"
              viewBox="0 0 512 512">
              <path d="M449.446,0c34.525,0 62.554,28.03 62.554,62.554l0,386.892c0,34.524 -28.03,62.554 -62.554,62.554l-386.892,0c-34.524,0 -62.554,-28.03 -62.554,-62.554l0,-386.892c0,-34.524 28.029,-62.554 62.554,-62.554l386.892,0Zm-193.446,75.784c-104.225,0 -185,76.346 -185,179.455c0,53.937 22.111,100.54 58.106,132.739c3.014,2.716 4.839,6.476 4.988,10.533l1.005,32.906c0.335,10.497 11.166,17.309 20.771,13.102l36.701,-16.191c3.127,-1.377 6.589,-1.638 9.865,-0.745c16.861,4.652 34.841,7.11 53.564,7.11c104.225,0 185,-76.346 185,-179.454c0,-103.074 -80.721,-179.403 -185,-179.455Zm-111.074,231.94l54.345,-86.21c8.636,-13.697 27.174,-17.122 40.127,-7.407l43.216,32.421c3.983,2.979 9.418,2.942 13.364,-0.036l58.366,-44.297c7.779,-5.917 17.979,3.425 12.73,11.689l-54.309,86.172c-8.636,13.698 -27.172,17.122 -40.126,7.407l-43.216,-32.421c-3.984,-2.979 -9.418,-2.941 -13.363,0.037l-58.404,44.333c-7.753,5.898 -17.911,-3.362 -12.73,-11.688Z" />
            </svg>
          </a>
        </li>
        <li class="social-button twitter">
          <a
            class="social-link"
            href="https://twitter.com/cryptoblivious"
            target="_blank">
            <svg
              class="icon"
              viewBox="0 0 512 512">
              <path d="M449.446,0c34.525,0 62.554,28.03 62.554,62.554l0,386.892c0,34.524 -28.03,62.554 -62.554,62.554l-386.892,0c-34.524,0 -62.554,-28.03 -62.554,-62.554l0,-386.892c0,-34.524 28.029,-62.554 62.554,-62.554l386.892,0Zm-253.927,424.544c135.939,0 210.268,-112.643 210.268,-210.268c0,-3.218 0,-6.437 -0.153,-9.502c14.406,-10.421 26.973,-23.448 36.935,-38.314c-13.18,5.824 -27.433,9.809 -42.452,11.648c15.326,-9.196 26.973,-23.602 32.49,-40.92c-14.252,8.429 -30.038,14.56 -46.896,17.931c-13.487,-14.406 -32.644,-23.295 -53.946,-23.295c-40.767,0 -73.87,33.104 -73.87,73.87c0,5.824 0.613,11.494 1.992,16.858c-61.456,-3.065 -115.862,-32.49 -152.337,-77.241c-6.284,10.881 -9.962,23.601 -9.962,37.088c0,25.594 13.027,48.276 32.95,61.456c-12.107,-0.307 -23.448,-3.678 -33.41,-9.196l0,0.92c0,35.862 25.441,65.594 59.311,72.49c-6.13,1.686 -12.72,2.606 -19.464,2.606c-4.751,0 -9.348,-0.46 -13.946,-1.38c9.349,29.426 36.628,50.728 68.965,51.341c-25.287,19.771 -57.164,31.571 -91.8,31.571c-5.977,0 -11.801,-0.306 -17.625,-1.073c32.337,21.15 71.264,33.41 112.95,33.41Z" />
            </svg>
          </a>
        </li>
        <li class="social-button phone">
          <a
            class="social-link"
            href="tel:+1-579-361-2220"
            target="_blank">
            <svg
              class="icon"
              viewBox="0 0 512 512">
              <path d="M449.446,0c34.525,0 62.554,28.03 62.554,62.554l0,386.892c0,34.524 -28.03,62.554 -62.554,62.554l-386.892,0c-34.524,0 -62.554,-28.03 -62.554,-62.554l0,-386.892c0,-34.524 28.029,-62.554 62.554,-62.554l386.892,0Zm-58.673,127.703c-33.842,-33.881 -78.847,-52.548 -126.798,-52.568c-98.799,0 -179.21,80.405 -179.249,179.234c-0.013,31.593 8.241,62.428 23.927,89.612l-25.429,92.884l95.021,-24.925c26.181,14.28 55.659,21.807 85.658,21.816l0.074,0c98.789,0 179.206,-80.413 179.247,-179.243c0.018,-47.895 -18.61,-92.93 -52.451,-126.81Zm-126.797,275.782l-0.06,0c-26.734,-0.01 -52.954,-7.193 -75.828,-20.767l-5.441,-3.229l-56.386,14.792l15.05,-54.977l-3.542,-5.637c-14.913,-23.72 -22.791,-51.136 -22.779,-79.287c0.033,-82.142 66.867,-148.971 149.046,-148.971c39.793,0.014 77.199,15.531 105.329,43.692c28.128,28.16 43.609,65.592 43.594,105.4c-0.034,82.149 -66.866,148.983 -148.983,148.984Zm81.721,-111.581c-4.479,-2.242 -26.499,-13.075 -30.604,-14.571c-4.105,-1.495 -7.091,-2.241 -10.077,2.241c-2.986,4.483 -11.569,14.572 -14.182,17.562c-2.612,2.988 -5.225,3.364 -9.703,1.12c-4.479,-2.241 -18.91,-6.97 -36.017,-22.23c-13.314,-11.876 -22.304,-26.542 -24.916,-31.026c-2.612,-4.484 -0.279,-6.908 1.963,-9.14c2.016,-2.007 4.48,-5.232 6.719,-7.847c2.24,-2.615 2.986,-4.484 4.479,-7.472c1.493,-2.99 0.747,-5.604 -0.374,-7.846c-1.119,-2.241 -10.077,-24.288 -13.809,-33.256c-3.635,-8.733 -7.327,-7.55 -10.077,-7.688c-2.609,-0.13 -5.598,-0.158 -8.583,-0.158c-2.986,0 -7.839,1.121 -11.944,5.604c-4.105,4.484 -15.675,15.32 -15.675,37.364c0,22.046 16.048,43.342 18.287,46.332c2.24,2.99 31.582,48.227 76.511,67.627c10.685,4.615 19.028,7.371 25.533,9.434c10.728,3.41 20.492,2.929 28.209,1.775c8.605,-1.285 26.499,-10.833 30.231,-21.295c3.732,-10.464 3.732,-19.431 2.612,-21.298c-1.119,-1.869 -4.105,-2.99 -8.583,-5.232Z" />
            </svg>
          </a>
        </li>
        <li class="social-button youtube">
          <a
            class="social-link"
            href="https://www.youtube.com/channel/UCTcXslba65WjAtPqwDMxt0g"
            target="_blank">
            <svg
              class="icon"
              viewBox="0 0 512 512">
              <path d="M 50 0 C 22.3 0 -9.483155e-017 22.3 0 50 L 0 450 C 0 477.7 22.3 500 50 500 L 450 500 C 477.7 500 500 477.7 500 450 L 500 50 C 500 22.3 477.7 -9.483155e-017 450 0 L 50 0 z M 144.53125 51.8125 L 168.0625 51.8125 L 183.96875 110.46875 L 199.21875 51.8125 L 221.84375 51.8125 L 194.9375 140.6875 L 194.9375 201.21875 L 172.5625 201.21875 L 172.5625 140.6875 C 170.53479 129.97328 166.04986 114.27564 158.875 93.4375 C 154.15626 79.575834 149.24512 65.670514 144.53125 51.8125 z M 251.8125 88.53125 C 261.92182 88.53125 269.79455 92.32326 275.375 99.9375 C 279.60446 105.56298 281.625 114.28782 281.625 126.1875 L 281.625 165.15625 C 281.625 176.98899 279.60446 185.77304 275.375 191.34375 C 269.79455 198.93608 261.92182 202.75 251.8125 202.75 C 241.76404 202.75 233.92055 198.93608 228.34375 191.34375 C 224.05222 185.77304 222.03125 176.98899 222.03125 165.15625 L 222.03125 126.1875 C 222.03125 114.2866 224.05222 105.56298 228.34375 99.9375 C 233.91933 92.32326 241.76282 88.53125 251.8125 88.53125 z M 298.21875 89.875 L 318.34375 89.875 L 318.34375 171.84375 C 318.34375 176.57101 318.35033 179.02783 318.59375 179.6875 C 319.03921 182.8106 320.60443 184.40625 323.3125 184.40625 C 327.346 184.40625 331.59327 181.28677 336.0625 174.96875 L 336.0625 89.875 L 356.21875 89.875 L 356.21875 201.21875 L 336.0625 201.21875 L 336.0625 189.0625 C 328.03323 198.2675 320.35865 202.75 313 202.75 C 306.50672 202.75 302.04313 200.10762 300.03125 194.46875 C 298.91759 191.0937 298.21875 185.76513 298.21875 177.90625 L 298.21875 89.875 z M 251.8125 106.6875 C 245.30826 106.6875 242.1875 111.8246 242.1875 122.125 L 242.1875 168.96875 C 242.1875 179.27159 245.30826 184.40625 251.8125 184.40625 C 258.31674 184.40625 261.4375 179.27159 261.4375 168.96875 L 261.4375 122.125 C 261.4375 111.8246 258.31795 106.6875 251.8125 106.6875 z M 243.71875 219.4375 C 246.26129 219.4375 248.80242 219.4375 251.34375 219.4375 C 253.88386 219.4375 256.42742 219.4375 258.96875 219.4375 C 297.7264 219.4375 336.62251 219.73729 375.0625 224.03125 C 392.35642 225.96402 406.71041 238.93102 410.75 256.5 C 416.49963 281.52135 416.46875 308.80237 416.46875 334.5625 L 416.46875 335.65625 C 416.46632 361.09628 416.35558 387.98786 410.6875 412.65625 C 406.64669 430.22402 392.26388 443.19345 374.96875 445.125 C 336.4886 449.42627 297.5815 449.6875 258.78125 449.6875 C 256.28131 449.6875 253.78119 449.68993 251.28125 449.6875 C 248.78496 449.68993 246.27998 449.6875 243.78125 449.6875 C 204.97978 449.6875 166.07633 449.42627 127.59375 445.125 C 110.29862 443.19345 95.915805 430.22402 91.875 412.65625 C 86.261689 388.23007 86.127434 361.6548 86.125 336.4375 L 86.125 334.5625 C 86.125 308.80237 86.187872 281.52135 91.9375 256.5 C 95.978305 238.93102 110.36112 225.96402 127.65625 224.03125 C 166.0938 219.73607 204.96232 219.4375 243.71875 219.4375 z M 110.75 260.53125 L 110.75 281.34375 L 134.25 281.34375 L 134.25 408.40625 L 156.46875 408.40625 L 156.46875 281.34375 L 180.375 281.34375 L 180.375 260.53125 L 110.75 260.53125 z M 257.96875 260.53125 L 257.96875 408.40625 L 277.9375 408.40625 L 277.9375 397.71875 C 284.60726 405.97197 291.46553 409.90625 298.5625 409.90625 C 306.50901 409.90625 311.82236 405.72118 314.5 397.53125 C 315.82178 392.85998 316.53125 385.50945 316.53125 375.3125 L 316.53125 331.46875 C 316.53125 321.04299 315.823 313.74643 314.5 309.3125 C 311.82236 301.06171 306.50901 296.875 298.5625 296.875 C 291.22089 296.875 284.38331 300.87938 277.9375 308.8125 L 277.9375 260.53125 L 257.96875 260.53125 z M 362.125 296.875 C 351.93657 296.875 343.99272 300.64629 338.21875 308.1875 C 333.97956 313.75943 332.0625 322.35068 332.0625 334.125 L 332.0625 372.71875 C 332.0625 384.42613 334.2259 393.11149 338.46875 398.625 C 344.2415 406.15161 352.1822 409.90625 362.625 409.90625 C 373.05076 409.90625 381.26287 405.9676 386.78125 397.96875 C 389.21304 394.43791 390.77174 390.43393 391.4375 386 C 391.62493 384.00881 391.84375 379.57772 391.84375 373.15625 L 391.84375 370.21875 L 371.5 370.21875 C 371.5 378.22612 371.24385 382.6619 371.0625 383.75 C 369.92207 389.0919 367.04699 391.78125 362.125 391.78125 C 355.26659 391.78125 351.9375 386.6657 351.9375 376.46875 L 351.9375 356.9375 L 391.84375 356.9375 L 391.84375 334.125 C 391.84375 322.35068 389.86827 313.75943 385.6875 308.1875 C 380.0961 300.64629 372.1406 296.875 362.125 296.875 z M 183.28125 298.21875 L 183.28125 385.34375 C 183.28125 393.11987 183.94437 398.38143 185.03125 401.71875 C 187.02853 407.29677 191.47504 409.90625 197.90625 409.90625 C 205.24542 409.90625 212.78319 405.47777 220.71875 396.375 L 220.71875 408.40625 L 240.6875 408.40625 L 240.6875 298.21875 L 220.71875 298.21875 L 220.71875 382.4375 C 216.28725 388.69101 212.10048 391.75 208.09375 391.75 C 205.42584 391.75 203.89188 390.18643 203.40625 387.09375 C 203.22125 386.43408 203.21875 384.02232 203.21875 379.34375 L 203.21875 298.21875 L 183.28125 298.21875 z M 287.875 314.84375 C 293.63315 314.84375 296.5625 319.92147 296.5625 329.875 L 296.5625 376.90625 C 296.5625 386.85978 293.63315 391.75 287.875 391.75 C 284.59245 391.75 281.27847 390.18107 277.9375 386.84375 L 277.9375 319.6875 C 281.27847 316.394 284.59367 314.84375 287.875 314.84375 z M 361.96875 314.84375 C 368.57766 314.84375 371.90747 319.93414 371.90625 330.125 L 371.90625 340.3125 L 351.9375 340.3125 L 351.9375 330.125 C 351.9375 319.93536 355.29168 314.84375 361.96875 314.84375 z" />
            </svg>
          </a>
        </li>
        <li class="social-button github">
          <a
            class="social-link"
            href="https://github.com/cryptoblivious"
            target="_blank">
            <svg
              class="icon"
              viewBox="0 0 1024 1024">
              <path
                transform="scale(64)"
                d="M8 0C3.58 0 0 3.58 0 8C0 11.54 2.29 14.53 5.47 15.59C5.87 15.66 6.02 15.42 6.02 15.21C6.02 15.02 6.01 14.39 6.01 13.72C4 14.09 3.48 13.23 3.32 12.78C3.23 12.55 2.84 11.84 2.5 11.65C2.22 11.5 1.82 11.13 2.49 11.12C3.12 11.11 3.57 11.7 3.72 11.94C4.44 13.15 5.59 12.81 6.05 12.6C6.12 12.08 6.33 11.73 6.56 11.53C4.78 11.33 2.92 10.64 2.92 7.58C2.92 6.71 3.23 5.99 3.74 5.43C3.66 5.23 3.38 4.41 3.82 3.31C3.82 3.31 4.49 3.1 6.02 4.13C6.66 3.95 7.34 3.86 8.02 3.86C8.7 3.86 9.38 3.95 10.02 4.13C11.55 3.09 12.22 3.31 12.22 3.31C12.66 4.41 12.38 5.23 12.3 5.43C12.81 5.99 13.12 6.7 13.12 7.58C13.12 10.65 11.25 11.33 9.47 11.53C9.76 11.78 10.01 12.26 10.01 13.01C10.01 14.08 10 14.94 10 15.21C10 15.42 10.15 15.67 10.55 15.59C13.71 14.53 16 11.53 16 8C16 3.58 12.42 0 8 0Z" />
            </svg>
          </a>
        </li>
        <li class="social-button discord">
          <a
            class="social-link"
            href="https://discordapp.com/users/289173015080730624/"
            target="_blank">
            <svg
              class="icon"
              viewBox="0 0 64 64">
              <path d="M53.83,47.52a6.34,6.34,0,1,0,6.33,6.34A6.34,6.34,0,0,0,53.83,47.52ZM56.63,55l-1.82,0,0,1.83a1,1,0,0,1-1,1h0a1,1,0,0,1-1-1l0-1.75-1.75,0h0a1,1,0,0,1,0-2l1.83,0,0-1.83a1,1,0,0,1,1-1h0a1,1,0,0,1,1,1l0,1.75,1.75,0h0a1,1,0,0,1,1,1A1,1,0,0,1,56.63,55ZM39.79,33.21a2.89,2.89,0,1,1-2.89-2.89A2.89,2.89,0,0,1,39.79,33.21Zm-9.93,0A2.89,2.89,0,1,1,27,30.32,2.89,2.89,0,0,1,29.86,33.21ZM32,.1A31.9,31.9,0,1,0,46.22,60.56a10.14,10.14,0,0,1,14.32-14.3A31.91,31.91,0,0,0,32,.1ZM47.72,38.74s-2.09,3.87-8,4.19a.21.21,0,0,1-.2-.09l-1.33-1.71a.23.23,0,0,1,.07-.35c.88-.47,3.92-2.14,5-3.76A23.63,23.63,0,0,1,32,40.59,23.63,23.63,0,0,1,20.75,37c1.12,1.62,4.16,3.29,5,3.76a.23.23,0,0,1,.07.35l-1.33,1.71a.21.21,0,0,1-.2.09c-6-.32-8-4.19-8-4.19-.37-6.46,3-14.2,3.67-15.69a1.05,1.05,0,0,1,.36-.42,14.66,14.66,0,0,1,7.45-2.41l.06.23c-4.25,1.15-5.91,2.54-6.45,3.11a.06.06,0,0,0,.08.1C25.78,21.3,32,21.43,32,21.43s6.22-.13,10.55,2.23a.06.06,0,0,0,.08-.1c-.54-.57-2.2-2-6.45-3.11l.07-.23a14.66,14.66,0,0,1,7.44,2.41,1.05,1.05,0,0,1,.36.42C44.73,24.54,48.09,32.28,47.72,38.74Z" />
            </svg>
          </a>
        </li>
        <li class="social-button sms">
          <a
            class="social-link"
            href="sms:+1-579-361-2220"
            target="_blank">
            <svg
              class="icon"
              viewBox="0 0 512 512">
              <path d="M385.024,0H126.976C56.96,0,0,56.96,0,126.976v130.048C0,327.04,56.96,384,126.976,384h22.357v106.667c0,10.048,6.997,18.709,16.811,20.843c1.515,0.341,3.029,0.491,4.523,0.491c8.213,0,15.893-4.757,19.413-12.48C218.645,436.8,286.4,394.347,304.235,384h80.789C455.04,384,512,327.04,512,257.024V126.976C512,56.96,455.04,0,385.024,0zM128,234.667c-23.573,0-42.667-19.093-42.667-42.667s19.093-42.667,42.667-42.667c23.573,0,42.667,19.093,42.667,42.667S151.573,234.667,128,234.667z M256,234.667c-23.573,0-42.667-19.093-42.667-42.667s19.093-42.667,42.667-42.667s42.667,19.093,42.667,42.667S279.573,234.667,256,234.667z M384,234.667c-23.573,0-42.667-19.093-42.667-42.667s19.093-42.667,42.667-42.667c23.573,0,42.667,19.093,42.667,42.667S407.573,234.667,384,234.667z" />
            </svg>
          </a>
        </li>
      </ul>
      <ul class="footer-info">
        <li class="author">AndrzejW | Portfolio</li>
        <li class="date">2023</li>
        <li class="copyright">All rights reserved</li>
      </ul>
    </footer>
  </body>
</html>
